body {
	font-size: 14px;
	line-height: 150%;
	text-align: center;
	background: #D4F8F9;
	color: #003333;
	margin: 0px;
	}

a {
	color: #336666;
	}

a:hover{
	color: #336666;
	}

div#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
	}

div#uheader {
	width: 100%;
	background: #D9E4AC;
	}

h1{
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	background: #BFE9EA;
	margin: 0px;
	padding: 0px;
	}

div#header {
	width: 100%;
	height: 150px;
	background-color: #BFE9EA;
	background-image: url(img/title2.gif);
	background-position: right;
	padding: 0px;
	text-align: left;
	}

div#top_bar {
	padding: 2px 0px 0px 10px;
	background: #BFE9EA;
	text-align: left;
	height: 32px;
	}

div#container {
	width: 880px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: auto;
	}

div#main {
	width: 680px;
	border: 0px solid #D9E4AC;
	padding: 0px;
	margin: auto;
	float: right;
	text-align: left;
	background: #FFFFFF;
	}

/* トップページ用 */
div.textboxtop {
	width: 678px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 1px solid #99CCCC;
	background: #FFFFFF;
	}

/* トップページ用 */
div.textbox {
	width: 658px;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #99CCCC;
	background: #FFFFFF;
	}

/* 施設紹介のページ用 */
div.textbox2 {
	width: 658px;
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #99CCCC;
	background: #FFFFFF;
	}

div#main h2 {
	font-size: 16px;
	background: #CEE6EA;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	line-height: 30px;
	}

/* 施設紹介のテーブル */
div.textbox2 table{
	font-size: 14px;
	width: 600px;
	margin: auto;
	padding: 5px;
	}

div.textbox2 td{
	text-align: left;
	padding: 5px 5px 2px 5px;
	border-bottom: 1px solid #669999;
	}

div.textbox2 th{
	padding: 5px;
	border-bottom: 1px solid #669999;
	}

td.tsub {
	vertical-align: top;
	width: 100px;
	padding: 3px;
	border-bottom: 1px solid #669999;
	}

td.links {
	vertical-align: top;
	width: 220px;
	padding: 3px;
	border-bottom: 1px solid #669999;
	}

div.textbox2 caption {
	text-align: center;
	width: 580px;
	padding: 5px 3px 2px 3px;
	margin: 5px;
	background: #99CCCC;
	border: 3px double #FFFFFF;
	}

img.photo {
	padding: 5px;
	float: right;
	clear: right;
	}

p.clear {
	clear: right;
	}

/* メニュー用 */
div#sub {
	font-size: 14px;
	width: 186px;
	float: left;
	text-align: center;
	border: 1px solid #99CCCC;
	background: #99CCCC;
	padding: 0px;
	}

div#subcont {
	width: 174px;
	margin: 5px 5px 10px 5px;
	padding-bottom: 5px;
	text-align: center;
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
	}

div#sub h3 {
	font-size: 15px;
	background: #BFE9EA;
	padding: 5px;
	margin: 0px 0px 5px 0px;
	line-height: 20px;
	}

#sub ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

#sub li a {
	text-decoration: none;
	margin: 2px;
	display: block;
	padding: 0px;
	line-height: 30px;
	height: 27px;
	}

#sub li a:hover {
	background: #CCFFFF;
	}

div#container:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	}

div#footer {
	width: 100%;
	background: #BFE9EA;
	float: bottom;
	}

